.contactus-hero {
    padding: 40px 0px;
    color: #ffff;

    h1 {
        font-weight: bolder;
        color: #fff;
        font-family: 'Space Grotesk';
    }

    .container {
        background-color: var(--fourth-color);
        max-width: 1800px;
        padding: 210px 0 50px;
        border-radius: 40px;
    }

    .block-split {
        width: 60%;

        .block-left {
            width: 50%;
            /* justify-content:unset */
        }

        .block-right {
            width: 50%;
        }
    }
}

.contactus-info h2 span {
    color: var(--third-color);
}

.neon-text {
    font-family: 'Space Grotesk';
    font-size: 2rem;
    color: #fff;
    text-shadow: 0 0 5px #ff005e, 0 0 10px #ff005e, 0 0 20px #ff005e, 0 0 40px #ff005e, 0 0 80px #ff005e;
    animation: glow 1.5s infinite alternate;
}

@keyframes glow {
    0% {
        text-shadow: 0 0 5px #ff005e, 0 0 10px #ff005e, 0 0 20px #ff005e, 0 0 40px #ff005e, 0 0 80px #ff005e;
    }

    100% {
        text-shadow: 0 0 10px #00d4ff, 0 0 20px #00d4ff, 0 0 40px #00d4ff, 0 0 80px #00d4ff, 0 0 160px #00d4ff;
    }
}

.contactus-info {
    padding-bottom: 50px;

    .icon-wrapper {
        position: absolute;
        top: -35%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 20;
    }

    h4 {
        font-size: 1.5rem;
        margin-bottom: 12px;
    }
}

.blocks-container {
    display: flex;
    gap: 50px;
    padding-top: 50px;
}

.block {
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2), 0 5px 15px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 20px;
    position: relative;
    padding-top: 35px;
}

/* Contact Form */
.contact-form-outer {
    background: rgba(56, 75, 255, 0.3);
    border-radius: 20px;
    width: 80%;
    padding: 40px;
    gap: 30px;
    display: flex;
    flex-direction: column;
}
.form-group {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.contact-form-outer label {
    font-size: 0.875rem;
    font-weight: 600;
}
.contact-form-outer input, textarea {
    padding: 12px 16px;
    border-radius: 0.75rem;
    border: none;
}
.submit-btn {
    background: var(--fourth-color);
    color: var(--white-color);
    padding: 18px;
    border-radius: 20px;
    border: none;
    cursor: pointer;
    font-size: 18px;
}